<?php

namespace App\Classes\Modules\Addresses\Services;

use App\Classes\General\Eloquent\AbstractDeleteRecord;
use App\Classes\Modules\Addresses\DataTransferObjects\AddressObject;
use App\Models\Address;

class DeletesAddress extends AbstractDeleteRecord
{

    public function execute(Address $model) {
        return $this->handler($model);
    }
}